Debian Bug report logs - #680843
libcatalyst-view-component-subinclude-perl: FTBFS: tests failed

version graph

Package: src:libcatalyst-view-component-subinclude-perl; Maintainer for src:libcatalyst-view-component-subinclude-perl is Jonas Genannt <jonas.genannt@capi2name.de>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Sun, 8 Jul 2012 17:24:24 UTC

Severity: serious

Tags: fixed-upstream, jessie, sid, wheezy

Found in version libcatalyst-view-component-subinclude-perl/0.10-1

Done: David Suárez <david.sephirot@gmail.com>

Bug is archived. No further changes may be made.

Forwarded to http://rt.cpan.org/Public/Bug/Display.html?id=78358

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jonas Genannt <jonas.genannt@capi2name.de>:
Bug#680843; Package src:libcatalyst-view-component-subinclude-perl. (Sun, 08 Jul 2012 17:24:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Jonas Genannt <jonas.genannt@capi2name.de>. (Sun, 08 Jul 2012 17:24:27 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: libcatalyst-view-component-subinclude-perl: FTBFS: tests failed
Date: Sun, 8 Jul 2012 19:09:35 +0200
Source: libcatalyst-view-component-subinclude-perl
Version: 0.10-1
Severity: serious
Tags: wheezy sid
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20120708 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> make[1]: Entering directory `/«PKGBUILDDIR»'
> PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, 'inc', 'blib/lib', 'blib/arch')" t/00-load.t t/01-app.t
> # Testing Catalyst::View::Component::SubInclude 0.1, Perl 5.014002, /usr/bin/perl
> t/00-load.t .. ok
> 
> #   Failed test at t/01-app.t line 9.
> #                   'SubInclude test: will include /time_include using default plugin Catalyst::View::Component::SubInclude::Visit<br/>
> # Current time is: Sun Jul  8 07:25:03 2012 --> | foo = bar | 
> # <br/>
> # Current time is: Sun Jul  8 07:25:03 2012 --> Capture Arg: test| baz = quux | 
> # <br/>
> # 
> # <br/><br/>
> # Test subinclude using specific plugins:<br/>
> # Current time is: Sun Jul  8 07:25:03 2012 --> 
> # <br/>
> # Current time is: Sun Jul  8 07:25:03 2012 --> | plugin = Visit | 
> # <br/>
> # <!--esi <esi:include src="/time?plugin=ESI" /> --><br/>
> # <!--#include virtual="/time?plugin=SSI" --><br/>
> # 
> # <br/><br/>
> # 
> # 
> # Test CaptureArgs and Args interaction (SubRequest):<br/><br/>
> # 
> # Current time is: Sun Jul  8 07:25:03 2012 --> Capture Arg: capture_argtest Action Arg: regular_arg 
> # <br/>
> # (using: http://localhost/capture_argtest/time/regular_arg?query_arg=val)<br/>
> # <br/>
> # 
> # Current time is: Sun Jul  8 07:25:03 2012 -->  Action Arg: regular_arg 
> # <br/>
> # (using: http://localhost/time/regular_arg?query_arg=val)<br/>
> # 
> # <br/><br/>
> # 
> # Test CaptureArgs and Args interaction (Visit):<br/><br/>
> # 
> # Current time is: Sun Jul  8 07:25:03 2012 --> Capture Arg: capture_argtest | query_arg = val |  Action Arg: regular_arg 
> # <br/>
> # (using: http://localhost/capture_argtest/time/regular_arg?query_arg=val)<br/>
> # <br/>
> # 
> # Current time is: Sun Jul  8 07:25:03 2012 -->  | query_arg = val |  Action Arg: regular_arg 
> # <br/>
> # (using: http://localhost/time/regular_arg?query_arg=val)<br/>
> # 
> # <br/><br/>
> # 
> # Test CaptureArgs and Args interaction (ESI):<br/><br/>
> # 
> # <!--esi <esi:include src="/capture_argtest/time/regular_arg?query_arg=val" /> --><br/>
> # (using: http://localhost/capture_argtest/time/regular_arg?query_arg=val)<br/>
> # <br/>
> # 
> # <!--esi <esi:include src="/time/regular_arg?query_arg=val" /> --><br/>
> # (using: http://localhost/time/regular_arg?query_arg=val)<br/>
> # 
> # <br/><br/>
> # 
> # Test CaptureArgs and Args interaction (SSI):<br/><br/>
> # 
> # <!--#include virtual="/capture_argtest/time/regular_arg?query_arg=val" --><br/>
> # (using: http://localhost/capture_argtest/time/regular_arg?query_arg=val)<br/>
> # <br/>
> # 
> # <!--#include virtual="/time/regular_arg?query_arg=val" --><br/>
> # (using: http://localhost/time/regular_arg?query_arg=val)<br/>
> # 
> # <br/><br/><br/>
> # 
> # Test Args when Chained is not being used:
> # Current time is: Sun Jul  8 07:25:03 2012 -->  No Chained Args: regular_arg1, regular_arg2
> # <br/>
> # (using: http://localhost/time_args_no_chained/regular_arg1/regular_arg2?query_arg=val)<br/>
> # '
> #     doesn't match '(?^:SubInclude test: will include /time_include using default plugin Catalyst::View::Component::SubInclude::Visit<br/>
> # Current time is: [\w\s:]+ --> \| foo = bar \|\s*
> # <br/>
> # Current time is: [\w\s:]+ --> Capture Arg: test\| baz = quux \|\s*
> # <br/>
> # 
> # <br/><br/>
> # Test subinclude using specific plugins:<br/>
> # Current time is: [\w\s:]+ --> \| plugin = SubRequest \|\s*
> # <br/>
> # Current time is: [\w\s:]+ --> \| plugin = Visit \|\s*
> # <br/>
> # <!--esi <esi:include src="/time\?plugin=ESI" /> --><br/>
> # <!--#include virtual="/time\?plugin=SSI" --><br/>
> # 
> # <br/><br/>
> # 
> # 
> # Test CaptureArgs and Args interaction \(SubRequest\):<br/><br/>
> # 
> # Current time is: [\w\s:]+ --> Capture Arg: capture_argtest \| query_arg = val \|  Action Arg: regular_arg\s*
> # <br/>
> # \(using: http://localhost/capture_argtest/time/regular_arg\?query_arg=val\)<br/>
> # <br/>
> # 
> # Current time is: [\w\s:]+ -->  \| query_arg = val \|  Action Arg: regular_arg\s*
> # <br/>
> # \(using: http://localhost/time/regular_arg\?query_arg=val\)<br/>
> # 
> # <br/><br/>
> # 
> # Test CaptureArgs and Args interaction \(Visit\):<br/><br/>
> # 
> # Current time is: [\w\s:]+ --> Capture Arg: capture_argtest \| query_arg = val \|  Action Arg: regular_arg\s*
> # <br/>
> # \(using: http://localhost/capture_argtest/time/regular_arg\?query_arg=val\)<br/>
> # <br/>
> # 
> # Current time is: [\w\s:]+ -->  \| query_arg = val \|  Action Arg: regular_arg\s*
> # <br/>
> # \(using: http://localhost/time/regular_arg\?query_arg=val\)<br/>
> # 
> # <br/><br/>
> # 
> # Test CaptureArgs and Args interaction \(ESI\):<br/><br/>
> # 
> # <!--esi <esi:include src="/capture_argtest/time/regular_arg\?query_arg=val" /> --><br/>
> # \(using: http://localhost/capture_argtest/time/regular_arg\?query_arg=val\)<br/>
> # <br/>
> # 
> # <!--esi <esi:include src="/time/regular_arg\?query_arg=val" /> --><br/>
> # \(using: http://localhost/time/regular_arg\?query_arg=val\)<br/>
> # 
> # <br/><br/>
> # 
> # Test CaptureArgs and Args interaction \(SSI\):<br/><br/>
> # 
> # <!--#include virtual="/capture_argtest/time/regular_arg\?query_arg=val" --><br/>
> # \(using: http://localhost/capture_argtest/time/regular_arg\?query_arg=val\)<br/>
> # <br/>
> # 
> # <!--#include virtual="/time/regular_arg\?query_arg=val" --><br/>
> # \(using: http://localhost/time/regular_arg\?query_arg=val\)<br/>
> # 
> # <br/><br/><br/>
> # 
> # Test Args when Chained is not being used:
> # Current time is: [\w\s:]+ -->  \| query_arg = val \|  No Chained Args: regular_arg1, regular_arg2
> # <br/>
> # \(using: http://localhost/time_args_no_chained/regular_arg1/regular_arg2\?query_arg=val\)<br/>
> # )'
> # Looks like you failed 1 test of 1.
> t/01-app.t ... 
> Dubious, test returned 1 (wstat 256, 0x100)
> Failed 1/2 test programs. 1/7 subtests failed.
> Failed 1/1 subtests 
> 
> Test Summary Report
> -------------------
> t/01-app.t (Wstat: 256 Tests: 1 Failed: 1)
>   Failed test:  1
>   Non-zero exit status: 1
> Files=2, Tests=7,  1 wallclock secs ( 0.01 usr  0.02 sys +  1.13 cusr  0.12 csys =  1.28 CPU)
> Result: FAIL
> make[1]: *** [test_dynamic] Error 1

The full build log is available from:
   http://people.debian.org/~lucas/logs/2012/07/08/libcatalyst-view-component-subinclude-perl_0.10-1_unstable.log

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on EC2 VM instances from
Amazon Web Services, using a clean, minimal and up-to-date chroot. Every
failed build was retried once to eliminate random failures.




Set Bug forwarded-to-address to 'http://rt.cpan.org/Public/Bug/Display.html?id=78358'. Request was from intrigeri <intrigeri@debian.org> to control@bugs.debian.org. (Fri, 13 Jul 2012 20:42:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Jonas Genannt <jonas.genannt@capi2name.de>:
Bug#680843; Package src:libcatalyst-view-component-subinclude-perl. (Sun, 14 Oct 2012 10:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to Jonas Genannt <jonas.genannt@capi2name.de>. (Sun, 14 Oct 2012 10:09:03 GMT) Full text and rfc822 format available.

Message #12 received at 680843@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 680843@bugs.debian.org
Subject: uninstallable build-dependencies are causing this build failure
Date: Sun, 14 Oct 2012 11:06:04 +0100
[Message part 1 (text/plain, inline)]
On up to date sid:

$ sudo apt-get install libcatalyst-controller-actionrole-perl libcatalyst-perl libmoose-perl libnamespace-autoclean-perl
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 libcatalyst-perl : Conflicts: libcatalyst-controller-actionrole-perl
E: Unable to correct problems, you have held broken packages.

Source: libcatalyst-actionrole-acl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcatalyst-controller-actionrole-perl,
 libcatalyst-perl,
 libmoose-perl,
 libnamespace-autoclean-perl

In a clean sid chroot:

# apt-get install libcatalyst-controller-actionrole-perl
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 libcatalyst-controller-actionrole-perl : Depends: libcatalyst-perl (>= 5.80025) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

Will investigate some more....

-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Jonas Genannt <jonas.genannt@capi2name.de>:
Bug#680843; Package src:libcatalyst-view-component-subinclude-perl. (Sun, 14 Oct 2012 12:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to Jonas Genannt <jonas.genannt@capi2name.de>. (Sun, 14 Oct 2012 12:09:09 GMT) Full text and rfc822 format available.

Message #17 received at 680843@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: intrigeri@debian.org, 680829@bugs.debian.org, 680819@bugs.debian.org, 680843@bugs.debian.org, 680826@bugs.debian.org
Cc: debian-release@lists.debian.org, debian-perl@lists.debian.org
Subject: Re: Fixing the Catalyst development environment in Wheezy
Date: Sun, 14 Oct 2012 13:07:25 +0100
[Message part 1 (text/plain, inline)]
On Tue, 28 Aug 2012 21:07:24 +0200
intrigeri <intrigeri@debian.org> wrote:

> the Catalyst development environment is seriously broken and currently
> in Debian current testing/sid (to get and idea, see #683656, #680819,
> #680829, #680826, #665222).

Agreed.
 
> We, Debian Perl Group, would like to fix that, and we have been
> working on it during DebCamp and DebConf accordingly. Sorry for the
> delay since then.
> 
> Scope: three currently buggy packages are directly under the radar as
> far as freeze block/unblock decisions are concerned
> (libcatalystx-simplelogin-perl, libcatalyst-actionrole-acl-perl and
> libcatalyst-perl), and a few others are directly concerned due to
> being broken by the versions of libcatalyst-perl currently in testing
> and unstable.

The diffs supplied originally in August are likely to be too large to
be acceptable as unblocks and I've been wondering about an alternative
solution for Wheezy.

An alternative solution would be:

0: RM libcatalystx-simplelogin-perl
libcatalystx-simplelogin-perl |     0.15-1 | source, all
Checking reverse dependencies...
No dependency problem found.

Removal of libcatalystx-simplelogin-perl possible.

Closes: #680829 (Severity: serious)

1: RM libcatalyst-actionrole-acl-perl
libcatalyst-actionrole-acl-perl |     0.06-1 | source, all
Checking reverse dependencies...
# Broken Build-Depends:
libcatalystx-simplelogin-perl: libcatalyst-actionrole-acl-perl

Dependency problem found.

Dependency problem goes away due to 0:

Removal of libcatalyst-actionrole-acl-perl possible.

Closes: #680819 (Severity: serious)

2: RM libcatalyst-view-component-subinclude-perl
libcatalyst-view-component-subinclude-perl |     0.10-1 | source, all
Checking reverse dependencies...
# Broken Depends:
gitalist: gitalist-common

# Broken Build-Depends:
gitalist: libcatalyst-view-component-subinclude-perl (>= 0.07)

Dependency problem found.

gitalist: 
$ rmadison gitalist
 gitalist | 0.003006+dfsg-2 | sid | source
$ bts select source:gitalist severity:grave severity:serious
681435
665223

Removal of libcatalyst-view-component-subinclude-perl possible.

Closes: #680843

3: RM gitalist
gitalist | 0.003006+dfsg-2 | source
gitalist-common | 0.003006+dfsg-2 | all
gitalist-fastcgi | 0.003006+dfsg-2 | all
Checking reverse dependencies...
No dependency problem found.

Closes: #681435
Closes: #665223

Not in testing. Worth removing from unstable?

>     - update libcatalystx-simplelogin-perl to 0.17 (compatibility
>       bugfix -only release)

Instead: RM

>     - update libcatalyst-actionrole-acl-perl to 0.07 (compatibility
>       bugfix -only release)

Instead: RM

+ libcatalyst-view-component-subinclude-perl, possibly remove gitalist
from unstable.

I'll file the three RM bugs against release.debian.org (for removal
from testing only) later today. I haven't decided whether it's worth
removing gitalist at this stage.

The one problematic bug is #680826 in
libtest-www-mechanize-catalyst-perl

libtest-www-mechanize-catalyst-perl |     0.57-1 | source, all
Checking reverse dependencies...
# Broken Depends:
libcatalyst-modules-perl: libcatalyst-modules-perl

# Broken Build-Depends:
gitalist: libtest-www-mechanize-catalyst-perl
libcatalyst-modules-perl: libtest-www-mechanize-catalyst-perl
libcatalyst-plugin-unicode-encoding-perl:
libtest-www-mechanize-catalyst-perl libmojomojo-perl:
libtest-www-mechanize-catalyst-perl

gitalist isn't a problem, libcatalyst-modules-perl and libmojomojo-perl
are problems for fixing #680826.

However, the original email to debian-release did not cover how that
particular bug was to be fixed either.

http://lists.debian.org/debian-release/2012/08/msg01479.html


-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Jonas Genannt <jonas.genannt@capi2name.de>:
Bug#680843; Package src:libcatalyst-view-component-subinclude-perl. (Sun, 14 Oct 2012 14:39:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Jonas Genannt <jonas.genannt@capi2name.de>. (Sun, 14 Oct 2012 14:39:12 GMT) Full text and rfc822 format available.

Message #22 received at 680843@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Neil Williams <codehelp@debian.org>
Cc: intrigeri@debian.org, 680829@bugs.debian.org, 680819@bugs.debian.org, 680843@bugs.debian.org, 680826@bugs.debian.org, debian-release@lists.debian.org, debian-perl@lists.debian.org
Subject: Re: Fixing the Catalyst development environment in Wheezy
Date: Sun, 14 Oct 2012 16:37:22 +0200
[Message part 1 (text/plain, inline)]
On Sun, 14 Oct 2012 13:07:25 +0100, Neil Williams wrote:

> The diffs supplied originally in August are likely to be too large to
> be acceptable as unblocks and I've been wondering about an alternative
> solution for Wheezy.

Thanks for looking into this; but I'd rather have an opinion from the
release team before we start to remove half of Catalyst from wheezy
(and leaving the other half in a broken state).
 
> The one problematic bug is #680826 in
> libtest-www-mechanize-catalyst-perl

I don't think so ...
 
> gitalist isn't a problem, libcatalyst-modules-perl and libmojomojo-perl
> are problems for fixing #680826.
> 
> However, the original email to debian-release did not cover how that
> particular bug was to be fixed either.
> 
> http://lists.debian.org/debian-release/2012/08/msg01479.html
 
... because it builds fine against the new Catalyst:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=680826#13
(also mentioned in the above mail)

Cheers,
gregor 
 
-- 
 .''`.  Homepage: http://info.comodo.priv.at/ - OpenPGP key 0xBB3A68018649AA06
 : :' : Debian GNU/Linux user, admin, and developer  -  http://www.debian.org/
 `. `'  Member of VIBE!AT & SPI, fellow of the Free Software Foundation Europe
   `-   NP: R.E.M.: All The Way To Reno
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Jonas Genannt <jonas.genannt@capi2name.de>:
Bug#680843; Package src:libcatalyst-view-component-subinclude-perl. (Tue, 16 Oct 2012 21:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to intrigeri <intrigeri@boum.org>:
Extra info received and forwarded to list. Copy sent to Jonas Genannt <jonas.genannt@capi2name.de>. (Tue, 16 Oct 2012 21:36:03 GMT) Full text and rfc822 format available.

Message #27 received at 680843@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@boum.org>
To: Jonas Genannt <jonas.genannt@capi2name.de>, 680843@bugs.debian.org
Subject: Re: Bug#680843: libcatalyst-view-component-subinclude-perl: FTBFS: tests failed
Date: Tue, 16 Oct 2012 23:31:30 +0200
Lucas Nussbaum wrote (08 Jul 2012 17:09:35 GMT) :
>> Test Summary Report
>> -------------------
>> t/01-app.t (Wstat: 256 Tests: 1 Failed: 1)
>>   Failed test:  1
>>   Non-zero exit status: 1
>> Files=2, Tests=7, 1 wallclock secs ( 0.01 usr 0.02 sys + 1.13 cusr 0.12 csys = 1.28
>> CPU)
>> Result: FAIL
>> make[1]: *** [test_dynamic] Error 1

I still see that on current sid.

Apparently, Catalyst-View-Component-SubInclude was not upgraded since
late 2010 to match changes in recent Catalyst. I've forwarded this bug
upstream three months ago, and it was not acted upon there.

Given the only {build-,}reverse dependencies for this package are
gitalist and gitalist-common, that were themselves removed from
testing for the very same reason (not updated for current Catalyst),
I suggest we remove libcatalyst-view-component-subinclude-perl from
testing too, and don't ship it in Wheezy.

Hopefully it gets in better shape for Jessie, or perhaps
wheezy-backports.

Jonas, what do you think?



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#680843; Package src:libcatalyst-view-component-subinclude-perl. (Wed, 17 Oct 2012 06:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. (Wed, 17 Oct 2012 06:30:03 GMT) Full text and rfc822 format available.

Message #32 received at 680843@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: intrigeri <intrigeri@boum.org>, 680843@bugs.debian.org
Subject: Re: Bug#680843: libcatalyst-view-component-subinclude-perl: FTBFS: tests failed
Date: Wed, 17 Oct 2012 08:18:07 +0200
Hi,

> Given the only {build-,}reverse dependencies for this package are
> gitalist and gitalist-common, that were themselves removed from
> testing for the very same reason (not updated for current Catalyst),
> I suggest we remove libcatalyst-view-component-subinclude-perl from
> testing too, and don't ship it in Wheezy.
> 
> Hopefully it gets in better shape for Jessie, or perhaps
> wheezy-backports.
> 
> Jonas, what do you think?

we should remove it from testing, because Gitalist was also removed. So
no really dependency exists.

Greets,
	Jonas



Information forwarded to debian-bugs-dist@lists.debian.org, Jonas Genannt <jonas.genannt@capi2name.de>:
Bug#680843; Package src:libcatalyst-view-component-subinclude-perl. (Wed, 17 Oct 2012 17:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to intrigeri <intrigeri@debian.org>:
Extra info received and forwarded to list. Copy sent to Jonas Genannt <jonas.genannt@capi2name.de>. (Wed, 17 Oct 2012 17:03:06 GMT) Full text and rfc822 format available.

Message #37 received at 680843@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@debian.org>
To: Jonas Genannt <jonas.genannt@capi2name.de>
Cc: 680843@bugs.debian.org
Subject: Re: Bug#680843: libcatalyst-view-component-subinclude-perl: FTBFS: tests failed
Date: Wed, 17 Oct 2012 19:01:29 +0200
Hi Jonas,

Jonas Genannt wrote (17 Oct 2012 06:18:07 GMT) :
> we should remove it from testing, because Gitalist was also removed.

Do you want to do it, or do you prefer me to?

Cheers,
-- 
  intrigeri
  | GnuPG key @ https://gaffer.ptitcanardnoir.org/intrigeri/intrigeri.asc
  | OTR fingerprint @ https://gaffer.ptitcanardnoir.org/intrigeri/otr.asc



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#680843; Package src:libcatalyst-view-component-subinclude-perl. (Wed, 17 Oct 2012 17:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. (Wed, 17 Oct 2012 17:09:03 GMT) Full text and rfc822 format available.

Message #42 received at 680843@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: intrigeri <intrigeri@debian.org>, 680843@bugs.debian.org
Subject: Re: Bug#680843: libcatalyst-view-component-subinclude-perl: FTBFS: tests failed
Date: Wed, 17 Oct 2012 19:07:22 +0200
Hi,

> Jonas Genannt wrote (17 Oct 2012 06:18:07 GMT) :
> > we should remove it from testing, because Gitalist was also removed.
> 
> Do you want to do it, or do you prefer me to?

[x] done :)

Thanks,
	Jonas




Added tag(s) fixed-upstream. Request was from intrigeri <intrigeri@debian.org> to control@bugs.debian.org. (Mon, 25 Feb 2013 16:06:04 GMT) Full text and rfc822 format available.

Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:45:08 GMT) Full text and rfc822 format available.

Reply sent to David Suárez <david.sephirot@gmail.com>:
You have taken responsibility. (Sun, 13 Oct 2013 20:09:10 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Sun, 13 Oct 2013 20:09:10 GMT) Full text and rfc822 format available.

Message #51 received at 680843-done@bugs.debian.org (full text, mbox):

From: David Suárez <david.sephirot@gmail.com>
To: 713579-done@bugs.debian.org
Subject: Builds ok
Date: Sun, 13 Oct 2013 22:06:36 +0200
Now builds ok, closing it.

David



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Nov 2013 07:40:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:29:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.